import IBIZSample0003_zh_CN_Base from './ibizsample0003_zh_CN_base';

function getLocaleResource(){
    const IBIZSample0003_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0003_zh_CN_Base(), IBIZSample0003_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;